<!doctype html>
<html lang="fr">
    <head>
        {% block head %}
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport">      
        <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='infos.css') }}">
        {% endblock %}
    </head>
    <body>
    {% block footer %}
    <footer>
        <ul>
            <li>
                <form  action="http://cholivet.fr/" method="post">
                        <input class="amazingBouton" type="submit" id="decouvrir" value="Venez découvir le club !">
                    </form>
                </li>
                <li>
                    <form  action="http://cholivet.fr/stage-pierre-crampon-janvier-2023/" method="post">
                        <input class="amazingBouton" type="submit" id="nouveaute" value="Les Nouveautés du club">
                    </form>
                </li>
                <li>
                    <form  action="https://lemagdesanimaux.ouest-france.fr/dossier-716-adopter-poney.html" method="post">
                        <input class="amazingBouton" type="submit" id="soccuper" value="Comment s'occuper de son poney ?">
                    </form>
                </li>
            </ul>
        </footer>
    </body>
    {% endblock %}
</html>